com.sun.source.tree

## Interface BreakTree

- All Superinterfaces:
    StatementTree, Tree

      public interface BreakTree
      extends StatementTree

  A tree node for a 'break' statement. For example:

         break;

         break label ;

  Since:
    1.6
  See The Java™ Language Specification:
    section 14.15

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.source.tree.Tree

      `Tree.Kind`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Name` | `getLabel()`

    - ### Methods inherited from interface com.sun.source.tree.Tree

      `accept, getKind`

- - ### Method Detail

    - #### getLabel

          Name getLabel()

Copyright © 2005, 2014, Oracle and/or its affiliates. All rights reserved.